uuid: be35a3fb-dc61-450b-a9cb-80318a32a942
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.pathway
id: node.pathway.field_abstract
field_name: field_abstract
entity_type: node
bundle: pathway
label: Abstract
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
